<xlue name = "DownloadSites" author="DownloadSites" copyright="all rights reserved">
<mainres package="default"/>
<nametablecfg path="./nametable.cfg" type="xml"/>
<loadscript path="./onload.lua" type="lua"/>
<include package="default"/>
</xlue>